Skip site navigation (1) Skip section navigation (2)

Re: Fwd: 8.3.3 compile fails on Mac OS X 10.5.2

From: Tom Lane <tgl(at)sss(dot)pgh(dot)pa(dot)us>
To: "Randall Lucas" <rlucas(at)tercent(dot)com>
Cc: pgsql-ports(at)postgresql(dot)org
Subject: Re: Fwd: 8.3.3 compile fails on Mac OS X 10.5.2
Date: 2008-06-28 02:45:50
Message-ID: 16316.1214621150@sss.pgh.pa.us (view raw or flat)
Thread:
Lists: pgsql-ports
"Randall Lucas" <rlucas(at)tercent(dot)com> writes:
> Compiling of PostgreSQL 8.3.3 on Mac OS X 10.5.2 (9C2031) fails with
> the following error.

Weird.  It works on the laptop I'm typing on, and there are several OSX
buildfarm machines that aren't complaining either.  Are you sure you're
using an up-to-date install of the developer tools?  I seem to recall
that it's possible to update, eg, 10.4 to 10.5 without updating your
developer tools, but the tools don't actually work thereafter ...

			regards, tom lane

In response to

pgsql-ports by date

Next:From: Tom LaneDate: 2008-06-28 02:58:04
Subject: Re: Fwd: 8.3.3 compile fails on Mac OS X 10.5.2
Previous:From: Randall LucasDate: 2008-06-28 00:00:25
Subject: Re: 8.3.3 compile fails on Mac OS X 10.5.2

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group